Bug 120792 - Greeter Program Crashing
Greeter Program Crashing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-13 18:39 EDT by Marcos Miranda
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-18 23:46:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcos Miranda 2004-04-13 18:39:40 EDT
Description of problem:
Dialog "The greeter program appears to be crashing. I will attempt to
use a different one."

Version-Release number of selected component (if applicable):
gdm-2.4.4.5-1.2
redhat-artwork-0.88-1

How reproducible:
Just logging out and logging in, again.

Steps to Reproduce:
1. Log out
2. Log in
3.
  
Actual results:
Dialog "The greeter program appears to be crashing. I will attempt to
use a different one."

Expected results:
Graphical login theme (any)

Additional info:
Fresh Install via Format.
Redhat up2date to 2174 Kernel
VIA Samuel2 1GigaPro 800 MHz processor
SiS630E Chipset, 3D Graphics Accelerator
Comment 1 Marcos Miranda 2004-04-14 12:15:57 EDT
At 9:08am Wednesday April 14, 2004, I did a force re-install of the
gdm-2.4.4.5-1.2 packages, including the source.
rpm -i --force --nosignature <packagename>

I logged out, GDM screen went to the circles one.
I changed it to a different one (Glass theme, I downloaded.)
Works!
Did a complete shutdown and reboot.
GDM Glass Theme returned without error.
Comment 2 Warren Togami 2004-09-18 23:46:04 EDT
there may have been a problem with your original install, but in any
case this is not an issue anymore.
Comment 3 Hui Cao 2004-11-12 10:26:16 EST
I just installed the FC3, however, this is error happens again.

is it solved in this release?

                   Hui.

Note You need to log in before you can comment on or make changes to this bug.